{
  "verseBefore": "Xuum takôô ji biit e di gô neq, nưq ji hnoq leh e varơuq gô kamưưl, nưq gô hnoq athêêt tưq jo, dong leq kung đa nưq, bơh gô riilh long kaxêêt, Lôôk Wơơt Dêh Jê-xu hnoq jah ado vnê đom xak gô.",
  "verseAfter": "Xuum takôô ji biit e di gô neq, nưq ji hnoq leh e varơuq gô kamưưl, nưq gô hnoq athêêt tưq jo, dong leq kung đa nưq, bơh gô riilh long kaxêêt, Kơy Krist hnoq jah adoo vnê đom xak gô.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 1,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-03-17T02:29:25.535Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 1,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
